[Digikam-users] digikam 0.7.4 packages available for Debian GNU/Linux

Mark Purcell mark at purcell.id.au
Mon Aug 22 22:30:10 CEST 2005


A short note to let people know that the Debian GNU/Linux packages of 
digikam 0.7.4 are now available at http://packages.debian.org/digikam.

While the Debian digikam packages have progressed through the C++ 
migration, and thus run fine with kdelibs 3.4.2, the rest of KDE is 
still progressing through the C++ migration and will be at least a 
couple of days away.


More information about the Digikam-users mailing list